RubyGems Navigation menu

memdash-mongo_mapper 0.1.0

A dashboard for your memcached, storing data in MongoMapper.

Gemfile
          gem 'memdash-mongo_mapper', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install memdash-mongo_mapper
  
  
  
  
  
  
  

Total downloads 970

For this version 970

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 4, 2012 (3.5 KB)